// WizardDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CWizardDlg dialog

class CWizardDlg : public CDialog
{
// Construction
public:
	void OnWizard();
	CWizardDlg(CWnd* pParent = NULL);	// standard constructor
     //void SimpleFont(LOGFONT *pFont,long psize,unsigned flags,char *fname);
     void noinet();
     void yesinet();
     void SetString(CString *ostr,const CHAR *newstr,INT len);
     void SetMSGText(CString *ostr,const CHAR *msgfil,const CHAR *varnam,INT len);
     void SetMSGValue(CString *ostr,const CHAR *msgfil,const CHAR *varnam,INT len);

// Dialog Data
	//{{AFX_DATA(CWizardDlg)
	enum { IDD = IDD_WIZARD_DIALOG };
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CWizardDlg)
	public:
	virtual BOOL PreTranslateMessage(MSG* pMsg);
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;
     LOGFONT titleFont;
     CFont fTitle;

	// Generated message map functions
	//{{AFX_MSG(CWizardDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnDestroy();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnNext0();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
	CBitmap m_bitmapPicture;
};
